Subject: New Reply Received - Fwd: Sorry, your order was not processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 18:26:26 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Fwd: Sorry, your order was not processed  Ticket comment <div dir="auto">Dear Babyshop</div>
<div dir="auto">Support team</div>
<div dir="auto">I already share to you payment debit transactions I’d. Kindly check our previous emails and I share to you our transactions statement with you.</div>
<div dir="auto">Thanks <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 14 Jul 2021 at 7:00 AM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kiran,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We would request you to please check with your bank and call the bank in case the amount is debited from your account, then we would request you to please share the <strong>Transaction ID,</strong> in order to enable us to investigate further, the bank will provide you with the  <strong dir="ltr">Transaction ID and after that, we will process the refund ASAP.</strong><br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687081